/* CSS Document */

.ecb-pressCategory {
	font-size: 1.35em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 0.6em;
	text-align: left;
	color:#666;
}

h1.ecb-pressContentTitle {
	font-size: 1.10em;
	font-weight: bold;
	margin-bottom: 0.6em;
	margin-top: 1.1em;
	text-align: left;
	margin-top:0;
}

.ecb-pressContentPubDate {
	font-size: 1.10em;
	font-weight: bold;
	margin-bottom: 0.6em;
	margin-top: 1.1em;
	text-align: left;
}